form {
	width: 310px;
	margin: 150px auto 0 auto;
	padding: 40px 30px 50px 30px;
	/*border : 1px solid #000;*/
	box-shadow: 0 0 10px 3px #ddd;
	font-size: 17px;
}

.input {
	border: 1px solid #ccc;
	width: 220px;
	height: 30px;
	margin-bottom: 10px;
}

.input:hover {
	border: 1px solid #06F;
}

#log {
	padding: 10px 20px;
	border: 1px solid #aaa;
}

#log:hover {
	border: 1px solid #0099cc;
	background: #0099FF;
	color: #fff;
}

.error {
	color: red;
	margin: 7px 0 -27px 0;
	padding: 0;
	display: none;
	text-align: center;
	font-weight: bold;
	font-family: courier;
}